<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAWkFox1m1GkCnCLj4tsbGj0pRB1NmGOk4YeoVXyb99ExUOo4cqxiG84RiTkrpjwkKTGS2vrDxj9-au3Pn15fyOIlAwmLKOIbkxFLmDyRlTMG9-gAxXAHRqxaitybET06JoSWewIt-BqwKKt4u5_63VqGlJltep5Mrs0VptH_sIU3V3ASSAM6_z_Ul2uscIDI4JFsmxq2bieICk9EguSWyu84ENsBhWPwxdiKWqfIMZKdNtyGJb34Cy1a7XFXB_Kes2ah0lhrQA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756570474368" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">8bbc9620-0d3a-bdba-deaa-c1c7bbc2bcab</string>
</map>
